---
customer:
  name: sample
  groups:
    - name: sample-group-developer
    - name: sample-group-admin

  elastic-test:
    datastreams:
      - name: dev-lpctest
        nginx:
          clusters:
            - lpc-lpc-otap-dev-t-az1
            - lpc-lpc-otap-dev-t-az2
      - name: ot-lpctest
        nginx:
          clusters:
            - lpc-lpc-otap-ot-t-az1
            - lpc-lpc-otap-ot-t-az2
    jaegerPrefixes: 
      - lpctest
      
    kibana-spaces:
      - name: lpctest
        index_patterns:
          - ot-lpctest
        roles:
          - name: viewer
            groups:
              - lpc-lpc-otap_lpctest-developer
          - name: admin
            groups:
              - lpc-lpc-otap_lpctest-developer

  elastic-prod:
    datastreams:
      - name: prod-lpctest
        nginx:
          clusters:
            - lpc-lpc-otap-ap-p-az1
            - lpc-lpc-otap-ap-p-az2
    jaegerPrefixes: 
      - lpctest

    kibana-spaces:
      - name: lpcprod
        index_patterns:
          - prod-lpctest
        roles:
          - name: viewer
            groups:
              - lpc-lpc-otap_lpctest-developer
          - name: admin
            groups:
              - lpc-lpc-otap_lpctest-developer
